<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Search View</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>

<h3 class="sectionHead"><span class="titlemark">17.3</span>&#x00A0;&#x00A0;<a 
 id="x148-20800017.3"></a>The Search View</h3>
<!--l. 2047--><p class="noindent" >The Search View consists of the declaration of a search endpoint and a simple or advanced
search.
</p><!--l. 2049--><p class="noindent" >&#8220;Search Endpoint&#8221; declares against which search repository the request is raised. The two
possibilities are: </p>
     <ul class="itemize1">
     <li class="itemize">&#8220;my projects&#8221;: repository which can only be used after authentication.
     </li>
     <li class="itemize">&#8220;public data in the TextGrid Repository&#8221;: the public repository contains only
     published objects and is also searchable without authentication.</li></ul>
<!--l. 2055--><p class="noindent" >In simple as in advanced search wildcards can be used in the middle and at the end of a word:
*&#x00A0;for any number of signs, ?&#x00A0;for exactly one sign.
</p><!--l. 2057--><p class="noindent" >
</p>
<div class="subsectionTOCS">
&#x00A0;&#x00A0;<span class="subsectionToc" >17.3.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu57.html#x149-20900017.3.1">Simple Search</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >17.3.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu58.html#x150-21000017.3.2">Advanced Search</a></span>
</div>

                                                                                

                                                                                
<!--l. 2092--><p class="noindent" ><a 
 id="tailtextgrid-manualse72.html"></a> </p> 
</body></html> 
